Loading...
Searching...
No Matches
osmo_gsm48_si_ro_info Struct Reference

`#include <gsm48_rest_octets.h>`

## Data Fields

struct osmo_gsm48_si_selection_params | selection_params
struct osmo_gsm48_si_power_offset | power_offset
bool | si2ter_indicator
bool | early_cm_ctrl
struct { |
uint8_t where:3 |
uint8_t present:1 |
} | scheduling |
struct osmo_gsm48_si3_gprs_ind | gprs_ind
bool | early_cm_restrict_3g
bool | si2quater_indicator
struct osmo_gsm48_lsa_params | lsa_params
uint16_t | cell_id
uint8_t | break_ind

## Field Documentation

## break_ind

uint8_t osmo_gsm48_si_ro_info::break_ind

## cell_id

uint16_t osmo_gsm48_si_ro_info::cell_id

## early_cm_ctrl

bool osmo_gsm48_si_ro_info::early_cm_ctrl

## early_cm_restrict_3g

bool osmo_gsm48_si_ro_info::early_cm_restrict_3g

## gprs_ind

struct osmo_gsm48_si3_gprs_ind osmo_gsm48_si_ro_info::gprs_ind

## lsa_params

struct osmo_gsm48_lsa_params osmo_gsm48_si_ro_info::lsa_params

## power_offset

struct osmo_gsm48_si_power_offset osmo_gsm48_si_ro_info::power_offset

## present

uint8_t osmo_gsm48_si_ro_info::present

## [struct]

struct { ... } osmo_gsm48_si_ro_info::scheduling

## selection_params

struct osmo_gsm48_si_selection_params osmo_gsm48_si_ro_info::selection_params

## si2quater_indicator

bool osmo_gsm48_si_ro_info::si2quater_indicator

## si2ter_indicator

bool osmo_gsm48_si_ro_info::si2ter_indicator

## where

uint8_t osmo_gsm48_si_ro_info::where

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm48_rest_octets.h